index_title=Scheduled Cron Jobs
index_user=User
index_active=Active?
index_command=Command
index_none=There are no cron jobs on this system
index_none2=There are no cron jobs that have you have access to.
index_create=Create a new scheduled cron job.
index_ecreate=Create a new environment variable.
index_allow=Control user access to cron jobs
index_return=cron list
index_env=Environment variable
index_move=Move

edit_title=Edit Cron Job
create_title=Create Cron Job
edit_ecannot=You are not allowed to edit cron jobs for this user
edit_details=Job Details
edit_user=Execute cron job as
edit_active=Active?
edit_commands=Commands
edit_command=Command
edit_input=Input to command
edit_when=When to execute
edit_mins=Minutes
edit_hours=Hours
edit_days=Days
edit_months=Months
edit_weekdays=Weekdays
edit_all=All
edit_selected=Selected ..
edit_run=Run Now
edit_return=cron job
edit_ctrl=Note: Ctrl-click (or command-click on the Mac) to select and de-select minutes, hours, days and months.
edit_special1=Run on selected schedule ..
edit_special0=Run at times selected below ..
edit_special_hourly=Hourly
edit_special_daily=Daily (at midnight)
edit_special_weekly=Weekly (on Sunday)
edit_special_monthly=Monthly (on the 1st)
edit_special_yearly=Yearly (on 1st Jan)
edit_special_reboot=When system boots

save_err=Failed to save cron job
save_ecmd=You did not enter a command to execute
save_euser=You must select a user
save_euser2=User '$1' does not exist
save_eallow=The user '$1' is not allowed to access cron
save_ecannot=You are not allowed to create or edit cron jobs for '$1'
save_enone=You did not choose any $1 to execute

allow_title=Control Cron Access
allow_desc=This form allows you to control which users can create and run cron jobs.
allow_ecannot=You cannot control user access to cron
allow_all1=Deny all users
allow_all2=Deny all users except root
allow_all3=Allow all users
allow_allow=Allow only listed users
allow_deny=Deny only listed users

env_title1=Edit Environment Variable
env_title2=Create Environment Variable
env_name=Variable name
env_value=Value
env_user=For user
env_active=Active?
env_details=Environment variable details
env_err=Failed to save environment variable
env_ename=Missing or invalid variable name
env_order=Note - This environment variable setting will only apply to Cron jobs after it in the list of jobs on the module's main page.
env_where=Add environment variable
env_top=Before all Cron jobs for user
env_bot=After all Cron jobs

exec_title=Execute Cron Job
exec_ecannot=You are not allowed to execute cron jobs for this user
exec_cmd=Output from command $1 ..
exec_none=No output generated

acl_users=Can edit cron jobs for
acl_all=All users
acl_this=Current webmin user
acl_only=Only users
acl_except=All except users
acl_control=Can control user access to cron?
acl_uid=Users with UID in range
acl_gid=Users with primary group

log_modify=Modified Cron job for $1
log_modify_l=Modified Cron job "$2" for $1
log_create=Created Cron job for $1
log_create_l=Created Cron job "$2" for $1
log_delete=Deleted Cron job for $1
log_exec=Executed Cron job as $1
log_exec_l=Execute Cron job "$2" as $1
log_allow=Changed user access to Cron
log_env_create=Created environment variable for $1
log_env_modify=Modified environment variable for $1
log_env_delete=Deleted environment variable for $1
log_move=Moved Cron job for $1

ecopy=An error was detected in the new Cron configuration : $1 $2

when_min=every minute
when_hour=every hour at $1 past the hour
when_day=every day at $2:$1
when_month=on day $3 every month at $2:$1
when_weekday=every $3 at $2:$1
when_cron=at cron time $1

move_err=Failed to move Cron job
move_etype=This job cannot be moved

